Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1144663 - Review Request: nodejs-duplex - Base class for a duplex stream
Summary: Review Request: nodejs-duplex - Base class for a duplex stream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews 1144666
TreeView+ depends on / blocked
 
Reported: 2014-09-20 07:13 UTC by Parag Nemade
Modified: 2014-11-12 23:18 UTC (History)
3 users (show)

Fixed In Version: nodejs-duplex-1.0.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-01 16:24:24 UTC
moceap: fedora-review+
opensource: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2014-09-20 07:13:48 UTC
Spec URL: https://paragn.fedorapeople.org/fedora-work/SPECS/nodejs-duplex.spec
SRPM URL: https://paragn.fedorapeople.org/fedora-work/SRPMS/nodejs-duplex-1.0.0-1.fc21.src.rpm
Description: Base class for a duplex stream

Fedora Account System Username: pnemade

Comment 1 Tom Hughes 2014-10-01 20:36:47 UTC
Listed srpm gives a 403 when trying to download it.

Comment 2 Parag Nemade 2014-10-02 15:16:00 UTC
ah right I missed to update package links to new location

Spec URL: https://pnemade.fedorapeople.org/fedora-work/SPECS/nodejs-duplex.spec
SRPM URL: https://pnemade.fedorapeople.org/fedora-work/SRPMS/nodejs-duplex-1.0.0-1.fc21.src.rpm

Comment 3 Mosaab Alzoubi 2014-10-24 12:14:06 UTC
* Rpmlint: o errors
* License: MIT
* Binaries: None
* Spec: Clean
* Content: Clean
* %check test: Pass
* Node.js package: Noarch
* Node.js packaging guideline: checked
* CHECKSUM(MD5) this package: 0eb78e30452871918b81ab9314f81f8c
 CHECKSUM(MD5) upstream package: 0eb78e30452871918b81ab9314f81f8c
========

APPROVED

Comment 4 Parag Nemade 2014-10-24 17:44:26 UTC
New Package SCM Request
=======================
Package Name: nodejs-duplex
Short Description:  Base class for a duplex stream
Upstream URL:  https://github.com/dominictarr/duplex
Owners: pnemade
Branches: f20 f21 epel7

Comment 5 Gwyn Ciesla 2014-10-24 18:00:31 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2014-10-25 01:08:29 UTC
nodejs-duplex-1.0.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-duplex-1.0.0-1.fc21

Comment 7 Fedora Update System 2014-10-25 01:13:22 UTC
nodejs-duplex-1.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-duplex-1.0.0-1.fc20

Comment 8 Fedora Update System 2014-10-25 01:13:32 UTC
nodejs-duplex-1.0.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-duplex-1.0.0-1.el7

Comment 9 Fedora Update System 2014-10-27 08:16:28 UTC
nodejs-duplex-1.0.0-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 10 Parag Nemade 2014-10-31 09:26:24 UTC
Package Change Request
=======================
Package Name: nodejs-duplex
New Branches: f19 el6
Owners: pnemade

Comment 11 Till Maas 2014-11-01 08:33:07 UTC
Git done (by process-git-requests).

Comment 12 Fedora Update System 2014-11-01 16:24:24 UTC
nodejs-duplex-1.0.0-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 13 Fedora Update System 2014-11-07 02:32:16 UTC
nodejs-duplex-1.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 14 Fedora Update System 2014-11-12 23:18:04 UTC
nodejs-duplex-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.